html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: linear-gradient(60deg, rgba(255, 165, 150, 0.5) 5%, rgba(0, 228, 255, 0.35));
}

body{
    margin: 0;
    padding: 0;
    height: 100%;
}

h1 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: #313f47;
    line-height: 1.5;
    margin: 0 0 0.75em 0;
    font-size: 1.85em;
    letter-spacing: 0.22em;
    margin: 0 0 0.525em 0;
}

#wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    min-height: 100%;
}


.main {
    margin-top: 70px;
    padding: 4.5em 3em 3em 3em ;
    background: #ffffff;
    border-radius: 4px;
    cursor: default;
    max-width: 100%;
    opacity: 0.95;
    position: relative;
    text-align: center;
    width: 27em;
}


button {
    appearance: none;
    display: inline-block;
    margin-top: 4px;
    height: 2.75em;
    line-height: 2.75em;
    padding: 0 1.5em;
    background-color: transparent;
    border-radius: 4px;
    border: solid 1px #c8cccf;
    color: #414f57;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

button:hover {
    border-color: #ff7496;
    color: #ff7496;
}

button:active{
    transform: scale(.97);
    transition: transform .2s;
}

aside{
    margin-top: 50px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    display: block;
    width: 80%;
}

p {
    margin: 0 0 1.5em 0;
    color: black;
    text-align: justify;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#footer {
    position: absolute;
    width: 100%;
    color: rgba(0, 0, 0, 0.75);
    cursor: default;
    text-align: center;
    bottom: 0;
    padding-bottom: 10px;
}

#footer .copyright {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    list-style: none;
}

#footer .copyright li {
    display: inline-block;
    margin: 0 0 0 0.45em;
    padding: 0 0 0 0.85em;
    border-left: solid 1px rgba(0, 0, 0, 0.5);
    line-height: 1;
}